/** @jsx jsx */
import React from "react";
import { jsx } from "@emotion/react";
import type { SerializedStyles } from "@emotion/react";
export interface CardProps {
    children: React.ReactNode;
    title?: string;
    subtitle?: string;
    className?: string;
    full?: boolean;
    cursor?: boolean;
    padding?: number;
    css?: SerializedStyles;
}
export declare const Card: ({ children, title, subtitle, className, full, cursor, padding, }: CardProps) => jsx.JSX.Element;
